/* Modifications to the backrgound */

#body {

     background: #66ccff

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

     color: #004477;

}



/* Modifications to background colors */

#main_column {

     background: #66ccff

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

}

#game_frame {

     background: #66ccff

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

}

#game_navigation {

     background: #66ccff

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

}


/* Modifications to messages */

div.message div.contents {

	border-left: 0px;

}

#posts div.message {

     background: #66ccff

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

}

#posts div.authors{

     background: #66ccff

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

}

#post_reply {

     background: #66ffcc

           url("https://i.imgur.com/FMCjsWR.jpg") 

           fixed no-repeat !important; 

}

/* Modifications to tables (Reviews and Downloads) */

table.listing tr.odd td {

	background: #cccccc;

}

table.listing tr.even:hover td, table.listing tr.odd:hover td {

	background: #444444

}

.small {

	color: #888888;

}

div.makerscore {

    color: #0055bb !important;

}

#title {

   background: #0055bb !important;

}

h3 {

   color: #0055bb !important;

}

a {

   color: #0077bb !important;

}